<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collabora', language 'eu', version '3.3'.
 *
 * @package     collabora
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_discovery'] = 'Collabora discovery XML fitxategia';
$string['collabora:addinstance'] = 'Gehitu elkarlanerako dokumentua ikastaro batera';
$string['collabora:editlocked'] = 'Editatu blokeatutako elkarlanerako dokumentu bat';
$string['collabora:lock'] = 'Blokeatu/Desblokeatu elkarlanerako dokumentu bat';
$string['collabora:view'] = 'Ikusi elkarlanerako dokumentu bat';
$string['collaboraurl'] = 'Collabora-ren URLa';
$string['collaboraurlnotset'] = 'Gune honetarako Collabora-ren URLa ez dago konfiguratuta';
$string['current'] = 'Oraingo fitxa';
$string['defaultdisplay'] = 'Erakuste lehenetsia';
$string['defaultdisplaydescription'] = 'Deskribapenaren erakuste lehenetsia';
$string['defaultdisplayname'] = 'Izenaren erakuste lehenetsia';
$string['defaultformat'] = 'Formatu lehenetsia';
$string['display'] = 'Erakutsi';
$string['displaydescription'] = 'Erakutsi deskribapena';
$string['displayname'] = 'Erakutsi izena';
$string['dnduploadcollabora'] = 'Sortu Collabora elkarlanerako dokumentu bat';
$string['eventdocumentlocked'] = 'Elkarlanerako dokumentua blokeatuta';
$string['eventdocumentunlocked'] = 'Elkarlanerako dokumentua desblokeatuta';
$string['format'] = 'Formatua';
$string['fullscreen'] = 'Pantaila osoa';
$string['height'] = 'Altuera (0 automatikoa izateko)';
$string['initialfile'] = 'Hasierako fitxategia';
$string['initialtext'] = 'Hasierako testua';
$string['locked'] = 'Irakasle batek dokumentua blokeatu du';
$string['lockedunlock'] = 'Dokumentua une honetan blokeatuta dago, egin klik hemen desblokeatu eta editatzea baimentzeko';
$string['modulename'] = 'Elkarlanerako dokumentua';
$string['modulename_help'] = 'Modulu honekin Collabora Online zerbitzari batera konektatu eta bertan elkarlanerako dokumentuak sortu ala igo ditzakezu. Dokumentu horiek testu-prozesatzaileak, aurkezpenak edo kalkulu-orriak izan daitezke.';
$string['modulenameplural'] = 'Elkarlanerako dokumentuak';
$string['name'] = 'Izena';
$string['new'] = 'Fitxa berria';
$string['nogroupaccess'] = 'Jarduera hau ikastaroko talde bateko kide diren erabiltzaileentzat soilik dago eskuragarri.';
$string['pluginadministration'] = 'Elkarlanerako dokumentuaren ezarpenak';
$string['pluginname'] = 'Elkarlanerako dokumentua';
$string['presentation'] = 'Aurkezpena';
$string['privacy:metadata:collabora_extsystem'] = 'Fitxategiaren datuak eta edukia Collabora-rekin partekatzen dira lankidetza ahalbidetzeko';
$string['privacy:metadata:collabora_extsystem:filecontent'] = 'Fitxategiaren edukia';
$string['privacy:metadata:collabora_extsystem:lastmodified'] = 'Fitxategia azkenengoz aldatu zeneko unea';
$string['privacy:metadata:collabora_extsystem:username'] = 'Erabiltzaile-izena';
$string['privacy:metadata:core_files'] = 'mod_collabora pluginak lankidetza-fitxategiak gordetzen ditu.';
$string['restorewindowsize'] = 'Berreskuratu leihoaren tamaina';
$string['spreadsheet'] = 'Kalkulu-orria';
$string['text'] = 'Zehaztutako testua';
$string['unlockedlock'] = 'Dokumentua une honetan desblokeatuta dago, egin klik hemen blokeatu eta editatzea ekiditeko';
$string['unsupportedtype'] = '{$a} fitxategi-mota ez da onartzen';
$string['upload'] = 'Fitxategi-igoera';
$string['wordprocessor'] = 'Testu-prozesatzaile dokumentua';
