<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_boostnavigation', language 'eu', version '3.3'.
 *
 * @package     local_boostnavigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Boost nabigazioaren moldaketa';
$string['setting_collapseactivitiescoursenode'] = 'Tolestu "Jarduerak" nodoa';
$string['setting_collapseactivitiescoursenode_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari "Jarduerak" nodoa tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu \'Jarduerak\' nodoa" ezarpena ere gaituta badago.</em>';
$string['setting_collapseactivitiescoursenodedefault'] = 'Tolestu "Jarduerak" nodoa modu lehenetsian';
$string['setting_collapseactivitiescoursenodedefault_desc'] = 'Ezarpen hau gaituz gero "Jarduerak" nodoa tolestuta modu lehenetsian erakutsiko da. Bestela, zabalduta erakutsiko da modu lehenetsian. Ezarpen honek soilik kontrolatzen du erabiltzaile batek nodoa lehen aldiz nola erakutsiko den.<br /><em>Ezarpen hau soilik erabiltzen da nodoaren tolestea gaituta badago.</em>';
$string['setting_collapsebottomnodesheading'] = 'Tolestu azpiko nodoak Boost-en nabigazio-kutxan';
$string['setting_collapsecoursenodesheading'] = 'Tolestu ikastaroko nodoak Boost-en nabigazio-kutxan';
$string['setting_collapsecoursesectionscoursenode'] = 'Tolestu "Atalak" nodoa';
$string['setting_collapsecoursesectionscoursenode_desc'] = 'Ezarpen hau gaituta erabiltzaileari "Atalak" nodoa tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu \'Atalak\' nodoa" ezarpena ere gaituta badago.</em>';
$string['setting_collapsecoursesectionscoursenodedefault'] = 'Tolestu "Atalak" nodoa modu lehenetsian';
$string['setting_collapsecoursesectionscoursenodedefault_desc'] = 'Ezarpen hau gaituz gero "Atalak" nodoa tolestuta modu lehenetsian erakutsiko da. Bestela, zabalduta erakutsiko da modu lehenetsian. Ezarpen honek soilik kontrolatzen du erabiltzaile batek nodoa lehen aldiz nola erakutsiko den.<br /><em>Ezarpen hau soilik erabiltzen da nodoaren tolestea gaituta badago.</em>';
$string['setting_collapsecustombottomnodesadmins'] = 'Tolestu kudeatzaileentzako azpiko nodoak';
$string['setting_collapsecustombottomnodesadmins_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari kudeatzaileentzako azpiko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu kudeatzaileentzako azpiko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustombottomnodesadminsdefault'] = 'Tolestu kudeatzaileentzako azpiko nodoak modu lehenetsian';
$string['setting_collapsecustombottomnodesadminsdefault_desc'] = 'Ezarpen hau gaituta kudeatzaileentzako azpiko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da kudeatzaileentzako azpiko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsecustombottomnodesusers'] = 'Tolestu erabiltzaileentzako azpiko nodo pertsonalizatuak';
$string['setting_collapsecustombottomnodesusers_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari erabiltzaileentzako azpiko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu erabiltzaileentzako azpiko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustombottomnodesusersdefault'] = 'Tolestu erabiltzaileentzako azpiko nodo pertsonalizatuak modu lehenetsian';
$string['setting_collapsecustombottomnodesusersdefault_desc'] = 'Ezarpen hau gaituta erabiltzaileentzako azpiko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da erabiltzaileentzako azpiko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsecustomcoursenodesadmins'] = 'Tolestu kudeatzaileentzako ikastaro nodo pertsonalizatuak';
$string['setting_collapsecustomcoursenodesadmins_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari kudeatzaileentzako ikastaroko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu kudeatzaileentzako ikastaroko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustomcoursenodesadminsdefault'] = 'Tolestu kudeatzaileentzako ikastaro nodo pertsonalizatuak modu lehenetsian';
$string['setting_collapsecustomcoursenodesadminsdefault_desc'] = 'Ezarpen hau gaituta kudeatzaileentzako ikastaroko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da kudeatzaileentzako ikastaroko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsecustomcoursenodesusers'] = 'Tolestu erabiltzaileentzako ikastaro nodo pertsonalizatuak';
$string['setting_collapsecustomcoursenodesusers_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari erabiltzaileentzako ikastaroko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu erabiltzaileentzako ikastaroko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustomcoursenodesusersdefault'] = 'Tolestu erabiltzaileentzako ikastaro nodo pertsonalizatuak modu lehenetsian';
$string['setting_collapsecustomcoursenodesusersdefault_desc'] = 'Ezarpen hau gaituta erabiltzaileentzako ikastaroko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da erabiltzaileentzako ikastaroko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsecustomnodesadmins'] = 'Tolestu kudeatzaileentzako jatorrizko nodo pertsonalizatuak';
$string['setting_collapsecustomnodesadmins_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari kudeatzaileentzako jatorrizko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu kudeatzaileentzako jatorrizko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustomnodesadminsdefault'] = 'Tolestu kudeatzaileentzako jatorrizko nodo pertsonalizatuak modu lehenetsian';
$string['setting_collapsecustomnodesadminsdefault_desc'] = 'Ezarpen hau gaituta kudeatzaileentzako jatorrizko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da kudeatzaileentzako jatorrizko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsecustomnodesusers'] = 'Tolestu erabiltzaileentzako jatorrizko nodo pertsonalizatuak';
$string['setting_collapsecustomnodesusers_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari erabiltzaileentzako jatorrizko nodo pertsonalizatuak tolesteko aukera emango zaio.<br /><em>Ezarpen hau soilik erabiltzen da "Gehitu erabiltzaileentzako jatorrizko nodo pertsonalizatuak" ezarpenak gutxienez bigarren mailako nodoren bat duen nodo pertsonalizatu bat badu.</em>';
$string['setting_collapsecustomnodesusersdefault'] = 'Tolestu erabiltzaileentzako jatorrizko nodo pertsonalizatuak modu lehenetsian';
$string['setting_collapsecustomnodesusersdefault_desc'] = 'Ezarpen hau gaituta erabiltzaileentzako jatorrizko nodo pertsonalizatuak tolestuko dira modu lehenetsian. Bestela, zabalduta erakutsiko dira modu lehenetsian. Ezarpen honek erabiltzaile bakoitzari nodoa lehen aldiz erakusten zaiona baino ez du kontrolatzen.<br /><em>Ezarpen hau soilik erabiltzen da erabiltzaileentzako jatorrizko nodo pertsonalizatuen tolestea gaituta badago.</em>';
$string['setting_collapsemycoursesnode'] = 'Tolestu "Nire ikastaroak" nodoa';
$string['setting_collapsemycoursesnode_desc'] = 'Ezarpen hau gaituz gero erabiltzaileari "Nire ikastaroak" nodoa tolesteko aukera emango zaio.';
$string['setting_collapsemycoursesnodedefault'] = 'Tolestu "Nire ikastaroak" nodoa modu lehenetsian';
$string['setting_collapsemycoursesnodedefault_desc'] = 'Ezarpen hau gaituz gero "Nire ikastaroak" nodoa tolestuta modu lehenetsian erakutsiko da. Bestela, zabalduta erakutsiko da modu lehenetsian. Ezarpen honek soilik kontrolatzen du erabiltzaile batek nodoa lehen aldiz nola erakutsiko den.<br /><em>Ezarpen hau soilik erabiltzen da nodoaren tolestea gaituta badago.</em>';
$string['setting_collapsenodesheading'] = 'Tolestu jatorrizko nodoak Boost-en nabigazio-kutxan';
$string['setting_collapsenodestemplatehint'] = 'Kontuan izan mesedez: Funtzio honek soilik erabili daiteke MDL-59425 konponketa aplikatuta daukaten Boost-eko instalazioetan. MDL-59425 konponketa aplikatuta ez daukaten Boost-eko instalazioetan, ezarpen honek ez du inongo eraginik. Ikusi README fitxategia xehetasun gehiagorako.';
$string['setting_insertactivitiescoursenode'] = 'Gehitu "Jarduerak" nodoa';
$string['setting_insertactivitiescoursenode_desc'] = 'Ezarpen hau gaituz gero "Jarduerak" nodoa gehituko du Boost-eko nabigazio-kutxan, jardueren orri nagusira doazen estekak dituena. Honek funtsean "Jarduerak" blokearen funtzionalitatea Boost-eko nabigazio-kutxara eramaten du.';
$string['setting_insertbottomnodesheading'] = 'Gehitu azpiko nodoak Boost-en nabigazio-kutxan';
$string['setting_insertcoursenodesheading'] = 'Gehitu ikastaro blokeak Boost-en nabigazio-kutxan';
$string['setting_insertcoursesectionscoursenode'] = 'Gehitu "Atalak" nodoa';
$string['setting_insertcoursesectionscoursenode_desc'] = 'Ezarpen hau gaituz gero "Atalak" nodoa gehituko du Boost-eko nabigazio-kutxan, uneko ikastaroko lehen atalaren aurretik kokatuko dena.';
$string['setting_insertcustombottomnodesadmins'] = 'Gehitu kudeatzaileentzako azpiko nodoak';
$string['setting_insertcustombottomnodesadmins_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, nabigazio-kutxako atal nagusiaren azpian erakutsiko direnak, "Gunearen kudeaketa" elementua bezala. Nodo pertsonalizatu hauek soilik guneko kudeatzaileei erakutsiko zaizkie.';
$string['setting_insertcustombottomnodesusers'] = 'Gehitu erabiltzaileentzako azpiko nodoak';
$string['setting_insertcustombottomnodesusers_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, nabigazio-kutxako atal nagusiaren azpian erakutsiko direnak, "Gunearen kudeaketa" elementua bezala. Nodo pertsonalizatu hauek erabiltzaile guztiei erakutsiko zaizkie.';
$string['setting_insertcustomcoursenodesadmins'] = 'Gehitu kudeatzaileentzako ikastaroko nodo pertsonalizatuak';
$string['setting_insertcustomcoursenodesadmins_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, ikastaroko atalaren azken elementuaren azpian erakutsiko direnak, normalean ikastaroko azken atalaren ondoren. Nodo pertsonalizatu hauek soilik guneko kudeatzaileei erakutsiko zaizkie.';
$string['setting_insertcustomcoursenodesusers'] = 'Gehitu erabiltzaileentzako ikastaroko nodo pertsonalizatuak';
$string['setting_insertcustomcoursenodesusers_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, ikastaroko atalaren azken elementuaren azpian erakutsiko direnak, normalean ikastaroko azken atalaren ondoren. Nodo pertsonalizatu hauek erabiltzaile guztiei erakutsiko zaizkie.';
$string['setting_insertcustomnodesadmins'] = 'Gehitu kudeatzaileentzako jatorrizko nodo pertsonalizatuak';
$string['setting_insertcustomnodesadmins_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, nabigazio-kutxaren atala nagusiko azken elementuaren azpian erakutsiko direnak, normalean "Nire ikastaroak" elementuaren ondoren. Nodo pertsonalizatu hauek soilik guneko kudeatzaileei erakutsiko zaizkie.';
$string['setting_insertcustomnodesusers'] = 'Gehitu erabiltzaileentzako jatorrizko nodo pertsonalizatuak';
$string['setting_insertcustomnodesusers_desc'] = 'Ezarpen honen bitartez Boost-eko nabigazio-kutxan nodo pertsonalizatuak gehitu ahal dituzu, nabigazio-kutxaren atala nagusiko azken elementuaren azpian erakutsiko direnak, normalean "Nire ikastaroak" elementuaren ondoren. Nodo pertsonalizatu hauek erabiltzaile guztiei erakutsiko zaizkie.';
$string['setting_insertnodesheading'] = 'Gehitu jatorrizko nodo pertsonalizatuak Boost-en nabigazio-kutxan';
$string['setting_insertresourcescoursenode'] = 'Gehitu "Baliabideak" nodoa';
$string['setting_insertresourcescoursenode_desc'] = 'Ezarpen hau gaituz gero "Baliabideak" nodoa gehituko du Boost-eko nabigazio-kutxan, baliabideen orri nagusira doazen estekak dituena.<br /><em>Ezarpen hau "Gehitu \'Jarduerak\' nodoa" ezarpenarekin lotuta dago. Bi ezarpenak gaitzen badituzu, "Jarduerak" eta "Baliabideak" nodoak erakutsiko dira. Soilik "Jarduerak" ezarpena gaitzen bada nodo horrek baliabideen orri nagusirako esteka izango du.</em>';
$string['setting_removebadgescoursenode'] = 'Ezabatu "Dominak" nodoa';
$string['setting_removebadgescoursenode_desc'] = 'Ezarpen hau gaituz gero "Dominak" nodoa Boost-eko nabigazio-kutxatik kenduko da ikastaroan dominarik ez badago. Irakasleek oraindik ere dominen kudeaketarako sarbidea izango dute ikastaroko menutik (engranaje-menua).<br /><em>Ezarpen hau soilik erabiltzen da Moodlen dominen funtzionalitatea gaituta badago.</em>';
$string['setting_removecalendarnode'] = 'Ezabatu "Egutegia" nodoa';
$string['setting_removecalendarnode_desc'] = 'Ezarpen hau gaituz gero "Egutegia" nodoa ezabatuko da Boost-eko nabigazio-kutxatik.';
$string['setting_removecompetenciescoursenode'] = 'Ezabatu "Konpetentziak" nodoa';
$string['setting_removecompetenciescoursenode_desc'] = 'Ezarpen hau gaituz gero "Konpetentziak" nodoa Boost-eko nabigazio-kutxatik kenduko da ikastaroan dominarik ez badago. Irakasleek oraindik ere konpetentzietarako sarbidea izango dute ikastaroko menutik (engranaje-menua).<br /><em>Ezarpen hau soilik erabiltzen da Moodlen konpetentzien funtzionalitatea gaituta badago.</em>';
$string['setting_removecoursenodesheading'] = 'Ezabatu ikastaro blokeak Boost-en nabigazio-kutxatik';
$string['setting_removecoursenodestechnicalhint'] = 'Azalpen teknikoa: hau nodoa nabigazio-zuhaitzetik kenduta egiten da. Hori dela-eta, nodoa ez da Moodleko beste lekuetatik ere eskuragarri egongo. Moodleko konfigurazio arruntetan honek ez luke arazorik suposatu beharko.';
$string['setting_removedashboardnode'] = 'Ezabatu "Aginte-panela" nodoa';
$string['setting_removedashboardnode_desc'] = 'Ezarpen hau gaituz gero "Aginte-panela" nodoa ezabatuko da Boost-eko nabigazio-kutxatik.';
$string['setting_removefirsthomenode'] = 'Ezabatu lehen "Hasiera" edo "Aginte-panela" nodoa';
$string['setting_removefirsthomenode_desc'] = 'Ezarpen hau gaituz gero "Hasiera" edo "Aginte-panela" nodoa ezabatuko da Boost-eko nabigazio-kutxatik, erabiltzaile bakoitzak hobetsitako hasiera-orria dena.';
$string['setting_removehomenode'] = 'Ezabatu "Hasiera" nodoa';
$string['setting_removehomenode_desc'] = 'Ezarpen hau gaituz gero "Hasiera" nodoa ezabatuko da Boost-eko nabigazio-kutxatik.';
$string['setting_removemycoursesnode'] = 'Ezabatu "Nire ikastaroak" nodoa';
$string['setting_removemycoursesnode_desc'] = 'Ezarpen hau gaituz gero "Nire ikastaroak" nodoa ezabatuko da Boost-eko nabigazio-kutxatik.';
$string['setting_removenodesheading'] = 'Ezabatu jatorrizko nodoak Boost-en nabigazio-kutxatik';
$string['setting_removenodestechnicalhint'] = 'Azalpen teknikoa: hau nodoaren showinflatnavigation atributuari \'false\' jarrita egiten da. Hori dela-eta, nodoa nabigazio-kutxan ezkutaturik egongo da, baina nabigazio-zuhaitzean jarraituko du eta beraz Moodleko beste lekuetatik eskuragarri egoten jarraituko du.';
$string['setting_removeprivatefilesnode'] = 'Ezabatu "Fitxategi pribatuak" nodoa';
$string['setting_removeprivatefilesnode_desc'] = 'Ezarpen hau gaituz gero "Fitxategi pribatuak" nodoa ezabatuko da Boost-eko nabigazio-kutxatik.';
$string['setting_removesecondhomenode'] = 'Ezabatu bigarren "Hasiera" edo "Aginte-panela" nodoa';
$string['setting_removesecondhomenode_desc'] = 'Ezarpen hau gaituz gero "Hasiera" edo "Aginte-panela" nodoa ezabatuko da Boost-eko nabigazio-kutxatik, erabiltzaile bakoitzak hobetsitako hasiera-orria ez dena.';
