<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'eu', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Sartu';
$string['advancedsettings'] = 'Aurreratua';
$string['bannercontent'] = 'Iragarkiaren edukia';
$string['bannercontentdesc'] = 'Sartu iragarkiaren edukiaren testua';
$string['bannerheading'] = 'Iragarkiaren goiburua';
$string['bannerheadingdesc'] = 'Sartu iragarkiaren goiburuaren testua';
$string['brandcolor'] = 'Kolore korporatiboa';
$string['brandcolor_desc'] = 'Gunearen kolore nagusia.';
$string['cachedef_admininfos'] = 'Guneko kudeatzailearen kontrol-panelaren informazioak';
$string['choosereadme'] = 'Moove oso moldagarria den azal moderno bat da. Zuzenean erabiltzeko diseinatuta dago, baina Bootstrap 4 erabiliz azal berriak sortzeko abiapuntu gisa ere erabili daiteke.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(oraingoa)';
$string['discipline_progress'] = 'Gaiaren aurrerapena';
$string['diskusage'] = 'Disko-erabilera (moodledata)';
$string['displaymarketingbox'] = 'Erakutsi hasiera-orriko Marketing-kutxak';
$string['displaymarketingboxdesc'] = 'Erakutsi edo ezkutatu hasiera-orriko Marketing-kutxak';
$string['facebook'] = 'Facebook-eko URLa';
$string['facebookdesc'] = 'Sartu zure Facebook-eko URLa (adibidez, http://www.facebook.com/moodlehq)';
$string['footersettings'] = 'Oina';
$string['frontpagesettings'] = 'Azala';
$string['generalsettings'] = 'Orokorra';
$string['getintouchcontent'] = 'Harremanetan jartzeko edukia';
$string['getintouchcontentdesc'] = 'Idatzi harremanetan jartzeko edukiaren testua';
$string['googleplus'] = 'Google Plus URLa';
$string['headerimg'] = 'Goiburuko irudia';
$string['headerimgdesc'] = 'Hemen goiburuko zure irudi pertsonalizatua igo dezakezu. Neurri hobetsiak 1500px x 700px dira.';
$string['linkedin'] = 'Linkedin-eko URLa';
$string['linkedindesc'] = 'Sartu zure Linkedin URLa (adibidez, https://www.linkedin.com/moodlehq)';
$string['login'] = 'Dagoeneko kontu bat daukazu?';
$string['logo'] = 'Logotipoa';
$string['logodesc'] = 'Logotipoa goiburuan erakusten da.';
$string['madeby'] = 'Honekin eginda:';
$string['madewitmoodle'] = 'Honekin harrotasunez eginda:';
$string['mail'] = 'E-maila';
$string['maildesc'] = 'Sartu e-mailaren IDa';
$string['marketing1content'] = '1. Marketing-kutxaren edukia';
$string['marketing1contentdesc'] = 'Sartu 1. Marketing-kutxaren edukiaren testua';
$string['marketing1heading'] = '1. Marketing-kutxaren izenburua';
$string['marketing1headingdesc'] = 'Sartu 1. Marketing-kutxaren izenburuaren testua';
$string['marketing1icon'] = '1. Marketing-kutxaren ikonoa';
$string['marketing1icondesc'] = 'Igo 1. Marketing-kutxaren ikonoa';
$string['marketing1subheading'] = '1. Marketing-kutxaren azpiizenburua';
$string['marketing1subheadingdesc'] = 'Sartu 1. Marketing-kutxaren azpiizenburuaren testua';
$string['marketing1url'] = '1. Marketing-kutxaren URLa';
$string['marketing1urldesc'] = 'Sartu 1. Marketing-kutxaren URLa';
$string['marketing2content'] = '2. Marketing-kutxaren edukia';
$string['marketing2contentdesc'] = 'Sartu 2. Marketing-kutxaren edukiaren testua';
$string['marketing2heading'] = '2. Marketing-kutxaren izenburua';
$string['marketing2headingdesc'] = 'Sartu 2. Marketing-kutxaren izenburuaren testua';
$string['marketing2icon'] = '2. Marketing-kutxaren ikonoa';
$string['marketing2icondesc'] = 'Igo 2. Marketing-kutxaren ikonoa';
$string['marketing2subheading'] = '2. Marketing-kutxaren azpiizenburua';
$string['marketing2subheadingdesc'] = 'Sartu 2. Marketing-kutxaren azpiizenburuaren testua';
$string['marketing2url'] = 'Marketing2 URLa';
$string['marketing2urldesc'] = 'Sartu Marketing2 URLa';
$string['marketing3content'] = '3. Marketing-kutxaren edukia';
$string['marketing3contentdesc'] = 'Sartu 3. Marketing-kutxaren edukiaren testua';
$string['marketing3heading'] = '3. Marketing-kutxaren izenburua';
$string['marketing3headingdesc'] = 'Sartu 3. Marketing-kutxaren izenburuaren testua';
$string['marketing3icon'] = '3. Marketing-kutxaren ikonoa';
$string['marketing3icondesc'] = 'Igo 3. Marketing-kutxaren ikonoa';
$string['marketing3subheading'] = '3. Marketing-kutxaren azpiizenburua';
$string['marketing3subheadingdesc'] = 'Sartu 3. Marketing-kutxaren azpiizenburuaren testua';
$string['marketing3url'] = 'Marketing3 URLa';
$string['marketing3urldesc'] = 'Sartu Marketing3 URLa';
$string['marketing4content'] = '4. Marketing-kutxaren edukia';
$string['marketing4contentdesc'] = 'Sartu 4. Marketing-kutxaren edukiaren testua';
$string['marketing4heading'] = '4. Marketing-kutxaren izenburua';
$string['marketing4headingdesc'] = 'Sartu 4. Marketing-kutxaren izenburuaren testua';
$string['marketing4icon'] = '4. Marketing-kutxaren ikonoa';
$string['marketing4icondesc'] = 'Igo 4. Marketing-kutxaren ikonoa';
$string['marketing4subheading'] = '4. Marketing-kutxaren azpiizenburua';
$string['marketing4subheadingdesc'] = 'Sartu 4. Marketing-kutxaren azpiizenburuaren testua';
$string['marketing4url'] = 'Marketing4 URLa';
$string['marketing4urldesc'] = 'Sartu Marketing4 URLa';
$string['mobile'] = 'Telefonoa';
$string['mobiledesc'] = 'Sartu telefono-zenbakia';
$string['next_section'] = 'Hurrengo atala';
$string['onlineusers'] = 'Online erabiltzaileak (azken 5 minutuetan)';
$string['platform_access'] = 'Plataformarako sarbidea';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Azalaren aurretiko ezarpenak';
$string['preset_desc'] = 'Hautatu aurretiko ezarpen bat azalaren itxura guztiz aldatzeko.';
$string['presetfiles'] = 'Azalaren aurretiko ezarpenen fitxategi gehigarriak';
$string['presetfiles_desc'] = 'Aurretiko ezarpen-fitxategiak azalaren itxura guztiz aldatzeko erabil daitezke. Ikusi <a href="https://docs.moodle.org/dev/Boost_Presets">Boost-en lehenespenak</a> zure lehenespen-fitxategiak nola sortu eta partekatzeko informazioa izatearren.';
$string['prev_section'] = 'Aurreko atala';
$string['rawscss'] = 'SCSS gordina';
$string['rawscss_desc'] = 'Erabili eremu hau estilo-orriaren amaieran txertatuko den SCSS edo CSS kodea emateko.';
$string['rawscsspre'] = 'Hasierako SCSS gordina';
$string['rawscsspre_desc'] = 'Eremu honetan SCSS abio-kodea eman dezakezu, beste guztiaren aurretik txertatuko dena. Normalean, ezarpen hau aldagaiak definitzeko erabiliko duzu.';
$string['readmore'] = 'Irakurri gehiago';
$string['region-side-pre'] = 'Eskuinean';
$string['search_forums'] = 'Bilatu ikastaroko foroetan';
$string['search_site'] = 'Bilatu gunean';
$string['showhideblocks'] = 'Erakutsi/ezkutatu blokeak';
$string['stayintouch'] = 'Jarri gurekin harremanetan';
$string['totalcourses'] = 'Ikastaro-kopurua';
$string['totalusers'] = 'Erabiltzaile aktiboak/ezeztatuak';
$string['twitter'] = 'Twitter-eko URLa';
$string['twitterdesc'] = 'Sartu twitter-en URLa (adibidez, http://www.twitter.com/moodlehq)';
$string['website'] = 'Webgunearen URLa';
$string['websitedesc'] = 'Enpresaren webgune nagusia';
$string['youtube'] = 'Youtube-ko URLa';
$string['youtubedesc'] = 'Sartu Youtube-ko URLa (adibidez, https://www.youtube.com/user/moodlehq)';
